.logo {width:110px}

#nav-mobile .nav-header {padding: 15px 0; font-size: 1.7rem; padding-right: 105px;}
	
/*צבעי אתר*/
/*רקע אזור הלוגו*/
#header-body {background: #00280f;}
/*רקע פריטים בסרגל*/
.main-nav-menu > li > a {background: #00280f; color:#fff}

/*רקע הנקודות שבין הפריטים*/
.main-nav-menu {background: #00280f;}
/*צבע הנקודות שבין הפריטים*/
.main-nav-menu > li {border-color:#b3b3b3;}

/*סרגל שמאלי*/
.page-nav-menu::before {background-color: #00280f;}
.page-nav-menu > * > a {color: #ffffff;}
/*צבע הדר מובייל*/
.navbar-tab {background-color: #00280f;}

.navbar-tab .nav-toggle .icon:before {font-size:1.8rem}

.mixelwcag {top:55%!important}